@charset "utf-8";
/* **************************************************

CSS Information
File Name : module.css
Style Info: モジュール（piece）単位のスタイル指定
Date: 2015-06-30
LastUpdate: 2019-08-02

Table of contents
	.topicPath
	.pickup
	.tabList
	.sideTextBanner
	.sideNavi
	.sideLinks
	.sideCampusLinks
	.sideBanner
	.sideEventCalendar

************************************************** */

/* --------------------------------------------------
/*	.topicPath - パンくずリスト
-------------------------------------------------- */
.topicPath {
	margin-bottom: 20px;
}

.topicPath .pieceBody ol {
	font-size: 1.4em;
	line-height: 1.4
}

.topicPath .pieceBody li {
	display: inline;
	list-style: none;
}

.topicPath .pieceBody li:not(:last-child):after {
	content: ' > ';
}

.topicPath .pieceBody li a {
	margin: 0 8px;
}

.topicPath .pieceBody li:first-child a {
	margin-left: 0;
	padding-left: 18px;
	background: url(../tmpl-img/ico_topic_path_home01.png) no-repeat left center;
}

/*	.picup - ピックアップ
-------------------------------------------------- */
.pickup {
	margin-bottom: 30px;
}

.pickup p {
	margin-top: 10px;
}

.pickup p:first-child {
	margin-top: 0;
}

.pickup a {
	display: block;
	background-color: #f2f3f8;
}

.pickup a:hover img {
	opacity: 0.5;
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

/*	.tabList - タブエリア
-------------------------------------------------- */
.tabList .tabs:after {
	content: "";
	display: block;
	clear: both;
}

.tabList .tabs span {
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	font-size: 1.2em;
}

.tabList .tabs span a {
	display: block;
	width: 84px;
	background-color: #efece4;
	border-top: 1px solid #efece4;
	border-right: 1px solid #efece4;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #f9f9f4;
	text-align: center;
}

.tabList .tabs span a:hover {
	background-color: #faf8f5;
	color: #333;
	text-decoration: none;
}

.tabList .tabs span .update {
	width: 88px;
	border-left: 1px solid #efece4;
}

.tabList .tabs span .current {
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom: none;
}

.tabList .wrapper {
	padding: 29px 19px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
}

.tabList ul {
	font-size: 1.4em;
	line-height: 18px;
}

.tabList li {
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #cbcbcb;
}

.tabList li:last-child {
	margin-bottom: 0;
}

.tabList li .separator,
.tabList li .unit {
	display: none;
}

/*	.sideTextBanner - サイドテキストバナー
-------------------------------------------------- */
.sideTextBanner {
	margin-bottom: 20px;
}

.sideTextBanner li {
	margin-bottom: 10px;
	border: 1px solid #ddd;
}

.sideTextBanner li:after {
	content: "";
	display: block;
	clear: both;
}

.sideTextBanner li a {
	display: block;
	height: 50px;
	padding: 4px 4px 4px 20px;
	background: #fff url(../tmpl-img/bg_text_banner01.png) no-repeat left center;
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.sideTextBanner li a:hover {
	background-color: #f2f3f8;
	color: #333;
	text-decoration: none;
}

.sideTextBanner li .block {
	display: table;
	width: 100%;
	height: 50px;
	font-size: 1.4em;
	line-height: 1.3;
}

.sideTextBanner li .block div {
	display: table-cell;
	vertical-align: middle;
}

.sideTextBanner li .block .bannerTitle {
	width: 70%;
}

.sideTextBanner li .block .thumb {
	min-width: none !important;
	width: 30%;
	text-align: right;
}

/*	.sideNavi - サイドナビゲーション
-------------------------------------------------- */
.sideNavi .piece {
	margin-bottom: 20px;
}

.sideNavi .pieceHeader {
	padding: 15px 10px 12px;
	background-color: #003461;
	border-bottom: 3px solid #82756d;
	border-radius: 5px 5px 0 0;
	line-height: 1.3;
	color: #fff;
}

.sideNavi .pieceHeader h2 {
	display: block;
	padding: 16px 0 16px 45px;
	background: url(../tmpl-img/ico_side_navi_default.png) no-repeat 5px center;	
	font-size: 1.5em;
}

.indexSideNavi .pieceHeader {
	padding:0px;
	background: #003461 url(../tmpl-img/ico_side_navi_pr01.png) no-repeat right center;
}

.indexSideNavi .pieceHeader h2 {
	padding-left: 10px;
	padding: 15px 0 12px 10px;
	background: none;
}

.sideNavi .pieceBody {
	background-color: #fff;
	border: 1px solid #ddd;
}

.sideNavi .pieceBody ul {
	font-size: 1.3em;
	line-height: 1.3333333333;
}

.sideNavi .pieceBody li a {
	display: block;
	padding: 17px 10px 17px 29px;
	background: url(../tmpl-img/ico_arrow02.png) no-repeat 19px 22px;
	border-top: 1px solid #ddd;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
	
.sideNavi .pieceBody li:first-child a {
	border-top: none;
}

.sideNavi .pieceBody li a:hover {
	background-color: #f2f3f8;
	color: #333;
	text-decoration: none;
}

/*	.sideNavi - アコーディオンメニュー
-------------------------------------------------- */
.sideNavi .pieceBody ul ul {
	font-size: 1em;
	line-height: 1.3333333333;
}

.sideNavi .pieceBody ul .toggle .toggleBtn {
	padding: 17px 0 17px 29px;
	background: url(../tmpl-img/ico_arrow02.png) no-repeat 19px 22px;
	cursor: pointer;
}

.sideNavi .pieceBody ul .toggle {
	border-top: 1px solid #ddd;
}

.sideNavi .pieceBody ul .toggle:first-child {
	border-top: none;
}

.sideNavi .pieceBody .toggle li a {
	border-top: 1px solid #ddd;
}

.sideNavi .pieceBody ul .toggleBtn.active {
	background: #e5eded url(../tmpl-img/ico_arrow02.png) no-repeat 19px 22px;
}

.sideNavi .pieceBody ul .toggleBtn span {
	display: block;
	padding-right: 32px;
	background: url(../tmpl-img/ico_side_toggle01.png) no-repeat right center;
}

.sideNavi .pieceBody ul .toggleBtn.active span {
	background: url(../tmpl-img/ico_side_toggle02.png) no-repeat right center;
}

/* 大学紹介  */
.sideNavi #aboutSideNavi .pieceHeader h2 {
	background: url(../tmpl-img/ico_side_navi_about01.png) no-repeat 5px center;
}

/* 学部・大学院・研究支援施設 */
.sideNavi #academicsSideNavi .pieceHeader h2 {
	background: url(../tmpl-img/ico_side_navi_academics01.png) no-repeat 5px center;
}

/* 教育学生支援 */
.sideNavi #studentSideNavi .pieceHeader h2 {
	background: url(../tmpl-img/ico_side_navi_student-supports01.png) no-repeat 5px center;
}

/* 地域創造支援 */
.sideNavi #regionSideNavi .pieceHeader h2 {
	background: url(../tmpl-img/ico_side_navi_region-supports01.png) no-repeat 5px center;
}

/* 就職・進路 */
.sideNavi #careerSideNavi .pieceHeader h2 {
	background: url(../tmpl-img/ico_side_navi_careers01.png) no-repeat 5px center;
}

/* 入試情報 */
.sideNavi #admissionsSideNavi .pieceHeader h2 {
	background: url(../tmpl-img/ico_side_navi_admissions01.png) no-repeat 5px center;
}

/* 訪問者別 */
.sideNavi #targetSideNavi .pieceHeader h2 {
	background: url(../tmpl-img/ico_side_navi_target01.png) no-repeat 5px center;
}

/* お問い合わせ */
.sideNavi #contactSideNavi .pieceHeader h2 {
	background: url(../tmpl-img/ico_side_navi_contact01.png) no-repeat 5px center;
}

/* 採用・公募情報 */
.sideNavi #recruitSideNavi .pieceHeader h2 {
	background: url(../tmpl-img/ico_side_navi_recruit01.png) no-repeat 5px center;
}

/* ニュース＆トピックス */
.sideNavi #newsSideNavi .pieceHeader h2 {
	background: url(../tmpl-img/ico_side_navi_news01.png) no-repeat 5px center
}

/* サイトマップ */
.sideNavi #sitemapSideNavi .pieceHeader h2 {
	background: url(../tmpl-img/ico_side_navi_sitemap01.png) no-repeat 5px center;
}

/*	.sideLinks - サイドリンクブロック
-------------------------------------------------- */
.sideLinks .piece {
	margin-bottom: 20px;
}

.sideLinks .piece .pieceHeader {
	padding: 15px 0 12px 10px;
	background-color: #003461;
	border-bottom: 3px solid #82756d;
	border-radius: 5px 5px 0 0;
	line-height: 1.3;
	color: #fff;
}

.sideLinks .piece .pieceHeader h2 {
	font-size: 1.5em;
}

.sideLinks .piece .pieceBody {
	background-color: #fff;
	border: 1px solid #ddd;
}

.sideLinks .piece .pieceBody ul {
	padding: 10px 0;
	font-size: 1.2em;
	line-height: 1.3333333333;
}

.sideLinks .piece .pieceBody li a {
	display: block;
	padding: 6px 10px 6px 29px;
	background: url(../tmpl-img/ico_arrow02.png) no-repeat 19px 11px;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;

	transition: all .3s ease;
}

.sideLinks .piece .pieceBody li a:hover {
	background-color: #f2f3f8;
	color: #333;
	text-decoration: none;
}

/* 入試情報 */
.sideLinks #indexSideLinksAdmission .pieceHeader {
	background: #003461 url(../tmpl-img/ico_side_navi_admission.png) no-repeat right center;
}

/*	.sideCampusLinks - サイドリンク（学内限定）ブロック
-------------------------------------------------- */
.sideCampusLinks .piece {
	margin-bottom: 20px;
}

.sideCampusLinks .piece .pieceHeader {
	padding: 15px 0 12px 10px;
	background-color: #003461;
	border-bottom: 3px solid #82756d;
	border-radius: 5px 5px 0 0;
	line-height: 1.3;
	color: #fff;
}

.sideCampusLinks .piece .pieceHeader h2 {
	font-size: 1.5em;
}

.sideCampusLinks .piece .pieceBody {
	background-color: #fff;
	border: 1px solid #ddd;
}

.sideCampusLinks .piece .pieceBody ul {
	padding: 10px 0;
	font-size: 1.2em;
	line-height: 1.3333333333;
}

.sideCampusLinks .piece .pieceBody li a {
	display: block;
	padding: 6px 10px 6px 29px;
	background: url(../tmpl-img/ico_arrow02.png) no-repeat 19px 11px;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;

	transition: all .3s ease;
}

.sideCampusLinks .piece .pieceBody li a:hover {
	background-color: #f2f3f8;
	color: #333;
	text-decoration: none;
}

/* 学内情報 */
.sideCampusLinks #indexSideLinksCampus .pieceHeader {
	background: #003461 url(../tmpl-img/ico_side_navi_campus.png) no-repeat right center;
}

/*	.sideBanner - サイドバナー
-------------------------------------------------- */
.sideBanner {
	padding: 10px;
	background-color: #e0e0e0;
}

.sideBanner li {
	margin-top: 10px;
	background-color: #fff;
	text-align: center;
}

.sideBanner li:first-child {
	margin-top: 0;
}

.sideBanner li a {
	display: inline-block;
	background-color: #f2f3f8;
}

.sideBanner li a:hover img {
	opacity: 0.5;
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

/*	.bnrIndexDemand - 電力の使用状況
-------------------------------------------------- */
.bnrIndexDemand {
	margin-bottom: 20px;
	padding: 13px 0;
	background-color: #fff;
	border: 1px solid #ddd;
	font-size: 1.2em;
	overflow: hidden;
}

.bnrIndexDemand a {
	display: block;
	background-color: transparent;
}

.bnrIndexDemand a:hover {
	text-decoration: none;
}

.bnrIndexDemand a .al {
	margin: 0 8px 8px;
}

.bnrIndexDemand img {
	margin-left: 5px;
}

/*	.sideEventCalendar - サイドイベントカレンダー
-------------------------------------------------- */
/*

.sideEventCalendar {
//	padding: 19px 11px;
	background-color: #fff;
	border: 1px solid #ddd;
	margin-bottom: 20px;
}

.sideEventCalendar .pieceHeader {
	padding: 15px 0 12px 10px;
	//background-color: #003461;
	border-bottom: 3px solid #82756d;
	border-radius: 5px 5px 0 0;
	line-height: 1.3;
	color: #fff;
	background: #003461 url(../tmpl-img/ico_side_navi_calendar.png) no-repeat right center;
}

.sideEventCalendar .pieceHeader h2 {
//	margin-bottom: 10px;
	font-size: 1.5em;
//	text-align: center;
}

.sideEventCalendar .pieceBody {
	padding: 19px 11px;
}

*/

.sideEventCalendar {
	margin-bottom: 20px;	
	background-color: #fff;
}

.sideEventCalendar .pieceHeader {
	padding: 15px 0 12px 10px;
	background: #003461 url(../tmpl-img/ico_side_navi_calendar.png) no-repeat right center;
	border-bottom: 3px solid #82756d;
	border-radius: 5px 5px 0 0;
	line-height: 1.3;
	color: #fff;
}

.sideEventCalendar .pieceHeader h2 {
	font-size: 1.5em;
}

.sideEventCalendar .pieceBody {
	padding: 19px 11px;
	border: 1px solid #ddd;
	border-top: none;
}

.sideEventCalendar .pieceBody .month {
	margin-bottom: 10px;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
}

.sideEventCalendar .pieceBody .calendar .week:after {
	content: "";
	display: block;
	clear: both;
}

.sideEventCalendar .pieceBody .calendar span {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	line-height: 24px;
	padding: 2px;
	vertical-align: middle;
	font-size: 1.4em;
	text-align: center;
}

.sideEventCalendar .pieceBody .calendar .days .prevMonth {
	visibility: hidden;
}

.sideEventCalendar .pieceBody .calendar .days .sat {
	color: #508cf0;
}

.sideEventCalendar .pieceBody .calendar .days .sun {
	color: #e40000;
}

.sideEventCalendar .pieceBody .calendar .days a {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	line-height: 24px;
	padding: 2px;
	background-color: #7d7d7d;
	border-radius: 14px;
	color: #fff !important;
	font-size: 1.4em;
	text-align: center;
	vertical-align: middle;
}

.sideEventCalendar .pieceBody .links {
	margin-top: 10px;
	font-size: 14px;
	font-size: 1.4em;
	text-align: center;
}


/*	.mainTitle - メインタイトル
-------------------------------------------------- */
.mainTitle {
	padding: 38px 0;
	background-color: #fff;
}

.mainTitle .title {
	min-height: 30px;
	padding-left: 40px;
	background: url(../tmpl-img/ico_main_title_default.png) no-repeat left 0;
	color: #003461;
	font-size: 2.6em;
	font-weight: normal;
}

/* 大学紹介 */
.mainTitle.about .title {
	background: url(../tmpl-img/ico_main_title_about01.png) no-repeat left 0;
}

/* 学部・大学院・研究支援施設 */
.mainTitle.academics .title {
	background: url(../tmpl-img/ico_main_title_academics01.png) no-repeat left 0;
}

/* 教育学生支援 */
.mainTitle.student-supports .title {
	background: url(../tmpl-img/ico_main_title_student-supports01.png) no-repeat left 0;
}

/* 地域創造支援 */
.mainTitle.region-supports .title {
	background: url(../tmpl-img/ico_main_title_region-supports01.png) no-repeat left 0;
}

/* 就職・進路 */
.mainTitle.career .title {
	background: url(../tmpl-img/ico_main_title_careers01.png) no-repeat left 0;
}

/* 入試情報 */
.mainTitle.admissions .title {
	background: url(../tmpl-img/ico_main_title_admissions01.png) no-repeat left 0;
}

/* 訪問者別 */
.mainTitle.target .title {
	background: url(../tmpl-img/ico_main_title_target01.png) no-repeat left 0;
}

/* お問い合わせ */
.mainTitle.contact .title {
	background: url(../tmpl-img/ico_main_title_contact01.png) no-repeat left 0;
}

/* 採用・公募情報 */
.mainTitle.recruit .title {
	background: url(../tmpl-img/ico_main_title_recruit01.png) no-repeat left 0;
}

/* ニュース＆トピックス */
.mainTitle.news .title {
	background: url(../tmpl-img/ico_main_title_news01.png) no-repeat left 0;
}

/* サイトマップ */
.mainTitle.sitemap .title {
	background: url(../tmpl-img/ico_main_title_sitemap01.png) no-repeat left 0;
}

/* --------------------------------------------------
	02 - Responsive Settings - レスポンシブ設定
-------------------------------------------------- */

@media screen and (min-width:320px) and (max-width:640px) {
	
	.topicPath {
		margin-left: 20px;
	}

	.sideEventCalendar .pieceBody .calendar span {
		display: block;
		float: left;
		width: 12.244897959%;
		height: 24px;
		line-height: 24px;
		padding: 2px;
		vertical-align: middle;
		font-size: 1.4em;
		text-align: center;
	}
	
	.sideEventCalendar .pieceBody .calendar .days a {
		display: block;
		float: left;
		width: 12.244897959%;
		height: 24px;
		line-height: 24px;
		padding: 2px;
		background-color: #7d7d7d;
		border-radius: 14px;
		color: #fff;
		font-size: 1.4em;
		text-align: center;
		vertical-align: middle;
	}
	
	/*	.mainTitle - メインタイトル
	-------------------------------------------------- */
	.mainTitle {
		padding: 20px;
	}


}


/* --------------------------------------------------
	20200807 - 追記分
-------------------------------------------------- */
@media screen and (max-width: 640px) {

	.mainTitle {
		border-top: 1px solid #ddd;
	}

}